.section {
	padding-left: 200px;
	padding-right: 200px;
	padding-top: 50px;
	padding-bottom: 50px;
}

.section-title {
	margin: 0;
	text-align: center;
	font-size: 50px;
	text-transform: uppercase;
}

.section-content {
	display: flex;
	flex-direction: row;
	column-gap: 75px;
	width: 100%;
}

.section-copy {
	width: 60%;
	font-size: 30px;
	margin-top: 30px;
	flex: 1 0 auto;
}

.section-copy.unbounded {
	width: auto;
}

.section-copy p:first-child {
	margin-top: 0;
}

.section-copy.horizontal-container {
	display: flex;
	flex-direction: row;
}

.section-copy.horizontal-container > * {
	margin: auto;
}

.section-img-container {
	margin-top: 30px;
	display: flex;
	flex-direction: column;
}

.section-img-container.horizontal-container {
	flex-direction: row;
	column-gap: 5px;
	overflow: auto;
	max-width: fit-content;
}

.section-img-container-inner {
	height: 100%;
}

.section-img-container img {
	max-width: 100%;
	margin: auto;
}

.section-img-container img.sticky {
	position: sticky;
	top: 20%;
	margin: 0;
}

.section-img-container img.sticky.lower {
	top: 35%;
}

.section-img-container.horizontal-container img {
	height: 300px;
	max-width: unset;
}

.section:nth-child(2n) {
	background-color: #2f5db3;
	color: #ffffff;
}

.section:nth-child(2n + 1) {
	background-color: #ffffff;
	color: #000000;
}

.section:nth-child(2n + 1) .section-content {
	flex-direction: row-reverse;
}

footer {
	background-color: #222222;
	color: #eee;
	display: flex;
	padding: 50px;
}

footer ul {
	padding-left: 0;
	list-style: none;
}

footer h3 {
	margin-bottom: 0;
	margin-top: 0;
}

a:link,
a:visited,
a:hover,
a:active {
	color: inherit;
}

#hero-container {
	background-color: #2f5db3;
	background-image: url("./assets/1.jpg");
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	background-attachment: fixed;
	width: 100%;
	height: 100vh;
	display: flex;
}

#hero {
	padding-left: 10vw;
	padding-right: 10vw;
	/* padding-top: 10vh;
	padding-bottom: 10vh; */
	margin-top: auto;
	margin-bottom: auto;
	display: flex;
	flex-direction: row;
	height: 80vh;
	width: 100%;
	row-gap: 20px;
	column-gap: 20px;
}

#hero img {
	max-height: 100%;
	/* max-width: 80vw; */
	max-width: 40vw;
	height: auto;
}

#hero-text {
	margin-left: auto;
	color: #ffffff;
	text-align: center;
	/* margin-top: 10vh; */
	margin-top: auto;
	margin-bottom: auto;
}

#hero-text h1,
#hero-text h2 {
	margin: 0;
}

#hero-text h1 {
	font-size: 50px;
	text-transform: uppercase;
	text-shadow: 4px 4px 0px rgba(0, 0, 0, 0.2);
}

#hero-text h2 {
	text-shadow: 3px 3px 0px rgba(0, 0, 0, 0.2);
}

#nav {
	padding-left: 0;
	list-style: none;
	display: flex;
	margin: 0;
}

#nav li {
	display: flex;
}

#nav li:first-child {
	margin-left: auto;
}

#nav a {
	padding: 20px;
	background-color: #ffffff;
}

#nav a:link,
#nav a:visited,
#nav a:hover,
#nav a:active {
	text-decoration: none;
}

#nav a:hover {
	background-color: #dddddd;
}

#burger-button {
	display: none;
}

.section-copy.press-link-container {
	display: flex;
	flex-direction: column;
	width: 100%;
}

.flex-column,
.section:nth-child(2n + 1) .section-content.flex-column {
	flex-direction: column;
}

@media (pointer: coarse) {
	#hero-container {
		background-attachment: initial;
	}
}

@media screen and (max-width: 1000px) {
	#hero {
		flex-direction: column-reverse;
	}

	#hero-img-container {
		display: flex;
		margin: auto;
	}

	#hero img {
		margin: auto;
		max-width: 40vmin;
	}

	#hero-text {
		margin-right: auto;
	}

	.section-content,
	.section:nth-child(2n + 1) .section-content,
	.section-copy.horizontal-container,
	.section-img-container.horizontal-container {
		flex-direction: column;
	}

	.section-copy {
		width: auto;
	}

	.section {
		padding-left: 50px;
		padding-right: 50px;
	}

	.section-title {
		font-size: 30px;
	}

	.section-copy {
		font-size: 20px;
	}

	.section-copy.horizontal-container {
		row-gap: 20px;
	}

	.yt-embed {
		width: 60vw;
		height: 40vw;
	}

	.section-img-container.horizontal-container {
		overflow: unset;
	}

	.section-img-container.horizontal-container img {
		height: auto;
		max-width: 100%;
	}

	#nav {
		opacity: 0;
		user-select: none;
		pointer-events: none;
		display: flex;
		position: fixed;
		top: 0;
		bottom: 0;
		left: 0;
		right: 0;
		flex-direction: column;
		background-color: #fff;
		margin: 0;
		padding: 20px;
		padding-top: 50px;
		font-size: 25px;
		text-align: center;
		transition: opacity 0.2s ease-in-out;
	}

	#burger-button {
		display: flex;
		position: absolute;
		top: 0;
		right: 0;
		width: 60px;
		height: 60px;
		color: #fff;
		/* background-color: rgba(0,0,0,0.1); */
	}

	body.mobile-nav-open #burger-button {
		color: #000;
		position: fixed;
	}

	/*#burger-button:hover {
		background-color: rgba(0,0,0,0.2);
	}*/

	#open-i {
		display: none;
	}

	#burger-button:link,
	#burger-button:visited,
	#burger-button:hover,
	#burger-button:active {
		text-decoration: none;
	}

	#burger-button i {
		margin: auto;
	}

	body.mobile-nav-open {
		overflow: hidden;
	}

	#nav.mobile-open {
		opacity: 1;
		user-select: auto;
		pointer-events: initial;
	}

	#nav li,
	#nav li:first-child {
		margin-left: auto;
		margin-right: auto;
	}
}

@media screen and (max-width: 475px) {
	#hero {
		padding-left: 5px;
		padding-right: 5px;
	}
}

@media screen and (max-width: 430px) {
	#hero-text h1 {
		font-size: revert;
	}
}
